m4trace:aclocal.m4:7300: -1- m4_include([m4/acx_clucene.m4])
m4trace:aclocal.m4:7301: -1- m4_include([m4/cppunit.m4])
m4trace:configure.ac:8: -1- AC_INIT([sword], [1.5.10], [sword-bugs@crosswire.org])
m4trace:configure.ac:8: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:8: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:8: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:8: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:8: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:8: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:8: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:8: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:8: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:8: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:8: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:8: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:8: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:8: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:8: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:8: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:8: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:8: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:8: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:8: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:8: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:8: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:8: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:8: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:8: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:8: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:8: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:8: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:8: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:8: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:8: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:8: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:8: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:8: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:8: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:8: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:8: -1- AC_SUBST([DEFS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:8: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:8: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:8: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:8: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:8: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:8: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:8: -1- AC_SUBST([LIBS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:8: -1- AC_SUBST([build_alias])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:8: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:8: -1- AC_SUBST([host_alias])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:8: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:8: -1- AC_SUBST([target_alias])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:8: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:13: -1- AC_CANONICAL_TARGET
m4trace:configure.ac:13: -1- AC_CANONICAL_HOST
m4trace:configure.ac:13: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:13: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:13: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:13: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:13: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:13: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:13: -1- AC_SUBST([build_os])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:13: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:13: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:13: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:13: -1- AC_SUBST([host_os])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:13: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([target])
m4trace:configure.ac:13: -1- m4_pattern_allow([^target$])
m4trace:configure.ac:13: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.ac:13: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.ac:13: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.ac:13: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.ac:13: -1- AC_SUBST([target_os])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.ac:13: -1- m4_pattern_allow([^target_os$])
m4trace:configure.ac:14: -1- AM_INIT_AUTOMAKE
m4trace:configure.ac:14: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:14: -1- AM_AUTOMAKE_VERSION([1.10])
m4trace:configure.ac:14: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:14: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:14: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:14: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:14: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:14: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:14: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:14: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:14: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:14: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:14: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:14: -1- _m4_warn([obsolete], [The macro `AC_FOREACH' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:196: AC_FOREACH is expanded from...
aclocal.m4:7103: _AM_SET_OPTIONS is expanded from...
aclocal.m4:6801: AM_INIT_AUTOMAKE is expanded from...
configure.ac:14: the top level])
m4trace:configure.ac:14: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:14: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:14: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:14: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:14: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:14: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.ac:14: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:14: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:14: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:14: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:14: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:14: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:14: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:14: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:14: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:14: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:14: -1- AC_SUBST([install_sh])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:14: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:14: -1- AC_SUBST([STRIP])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:14: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:14: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:14: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:14: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:14: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:14: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:14: -1- AC_SUBST([AWK])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:14: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:14: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:14: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:14: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:14: -1- AC_SUBST([AMTAR])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:14: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:14: -1- AC_SUBST([am__tar])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:14: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:14: -1- AC_SUBST([am__untar])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:14: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:16: -1- _m4_warn([obsolete], [The macro `AM_CONFIG_HEADER' is obsolete.
You should run autoupdate.], [aclocal.m4:6774: AM_CONFIG_HEADER is expanded from...
configure.ac:16: the top level])
m4trace:configure.ac:16: -1- AC_CONFIG_HEADERS([include/config.h])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([LIBS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:25: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:25: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:25: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:25: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:25: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:25: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:25: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:25: -1- AC_SUBST([am__include])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:25: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:25: -1- AC_SUBST([am__quote])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:25: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:25: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:25: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:25: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:25: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:25: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:25: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:25: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:25: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:25: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:25: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:25: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:25: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:25: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:25: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:25: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:25: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:25: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:25: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST([CXX])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:26: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:26: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([CXXFLAGS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^CXXFLAGS$])
m4trace:configure.ac:26: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:26: -1- AC_SUBST([LIBS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:26: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:26: -1- AC_SUBST([CXX])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:26: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:26: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([ac_ct_CXX])
m4trace:configure.ac:26: -1- m4_pattern_allow([^ac_ct_CXX$])
m4trace:configure.ac:26: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([CXXDEPMODE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^CXXDEPMODE$])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:26: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_FALSE])
m4trace:configure.ac:27: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:27: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:27: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:27: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:27: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:27: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:27: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:29: -1- AC_PROG_LIBTOOL
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1364: AC_ARG_ENABLE is expanded from...
aclocal.m4:1937: AC_ENABLE_SHARED is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1364: AC_ARG_ENABLE is expanded from...
aclocal.m4:1976: AC_ENABLE_STATIC is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1364: AC_ARG_ENABLE is expanded from...
aclocal.m4:2015: AC_ENABLE_FAST_INSTALL is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1382: AC_ARG_WITH is expanded from...
aclocal.m4:2156: AC_PROG_LD is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- AC_SUBST([SED])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:29: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:29: -1- AC_SUBST([GREP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:29: -1- AC_SUBST([GREP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:29: -1- AC_SUBST([EGREP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:29: -1- AC_SUBST([EGREP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:29: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.ac:29: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.ac:29: -1- AC_SUBST([ECHO])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([ECHO])
m4trace:configure.ac:29: -1- m4_pattern_allow([^ECHO$])
m4trace:configure.ac:29: -1- AC_SUBST([AR])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:29: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:29: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:29: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:29: -1- AC_SUBST([STRIP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1364: AC_ARG_ENABLE is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1382: AC_ARG_WITH is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2414: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:516: AS_IF is expanded from...
../../lib/autoconf/general.m4:1898: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1911: AC_CACHE_CHECK is expanded from...
aclocal.m4:480: _LT_AC_LOCK is expanded from...
aclocal.m4:1084: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
aclocal.m4:2679: _LT_AC_LANG_C_CONFIG is expanded from...
aclocal.m4:2678: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- AC_SUBST([DLLTOOL])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.ac:29: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.ac:29: -1- AC_SUBST([AS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([AS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^AS$])
m4trace:configure.ac:29: -1- AC_SUBST([OBJDUMP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.ac:29: -1- AC_SUBST([CPP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:29: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:29: -1- AC_SUBST([CPP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:29: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:29: -1- _LT_AC_TAGCONFIG
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1382: AC_ARG_WITH is expanded from...
aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:29: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:29: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:29: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:29: -1- AC_SUBST([F77])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([F77])
m4trace:configure.ac:29: -1- m4_pattern_allow([^F77$])
m4trace:configure.ac:29: -1- AC_SUBST([FFLAGS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([FFLAGS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^FFLAGS$])
m4trace:configure.ac:29: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:29: -1- AC_SUBST([LIBS])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:29: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:29: -1- AC_SUBST([F77])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([F77])
m4trace:configure.ac:29: -1- m4_pattern_allow([^F77$])
m4trace:configure.ac:29: -1- AC_SUBST([ac_ct_F77])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([ac_ct_F77])
m4trace:configure.ac:29: -1- m4_pattern_allow([^ac_ct_F77$])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:167: AC_LANG_SAVE is expanded from...
aclocal.m4:4021: _LT_AC_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:4020: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
aclocal.m4:4021: _LT_AC_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:4020: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:167: AC_LANG_SAVE is expanded from...
aclocal.m4:4077: _LT_AC_LANG_RC_CONFIG is expanded from...
aclocal.m4:4076: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
aclocal.m4:4077: _LT_AC_LANG_RC_CONFIG is expanded from...
aclocal.m4:4076: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
aclocal.m4:1815: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:91: AC_LIBTOOL_SETUP is expanded from...
aclocal.m4:71: _AC_PROG_LIBTOOL is expanded from...
aclocal.m4:36: AC_PROG_LIBTOOL is expanded from...
configure.ac:29: the top level])
m4trace:configure.ac:29: -1- AC_SUBST([LIBTOOL])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.ac:29: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.ac:31: -1- AC_DEFINE_TRACE_LITERAL([WORDS_BIGENDIAN])
m4trace:configure.ac:31: -1- m4_pattern_allow([^WORDS_BIGENDIAN$])
m4trace:configure.ac:31: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define to 1 if your processor stores words with the most significant byte
   first (like Motorola and SPARC, unlike Intel and VAX). */
#undef WORDS_BIGENDIAN])
m4trace:configure.ac:33: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:167: AC_LANG_SAVE is expanded from...
m4/acx_clucene.m4:2: ACX_CLUCENE is expanded from...
configure.ac:33: the top level])
m4trace:configure.ac:33: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
m4/acx_clucene.m4:2: ACX_CLUCENE is expanded from...
configure.ac:33: the top level])
m4trace:configure.ac:33: -1- AC_SUBST([CLUCENE_LIBS])
m4trace:configure.ac:33: -1- AC_SUBST_TRACE([CLUCENE_LIBS])
m4trace:configure.ac:33: -1- m4_pattern_allow([^CLUCENE_LIBS$])
m4trace:configure.ac:33: -1- AC_SUBST([CLUCENE_CXXFLAGS])
m4trace:configure.ac:33: -1- AC_SUBST_TRACE([CLUCENE_CXXFLAGS])
m4trace:configure.ac:33: -1- m4_pattern_allow([^CLUCENE_CXXFLAGS$])
m4trace:configure.ac:33: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
m4/acx_clucene.m4:2: ACX_CLUCENE is expanded from...
configure.ac:33: the top level])
m4trace:configure.ac:39: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:39: the top level])
m4trace:configure.ac:41: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:41: the top level])
m4trace:configure.ac:43: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:43: the top level])
m4trace:configure.ac:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:51: the top level])
m4trace:configure.ac:60: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:60: the top level])
m4trace:configure.ac:62: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:62: the top level])
m4trace:configure.ac:64: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:64: the top level])
m4trace:configure.ac:66: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:66: the top level])
m4trace:configure.ac:68: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:68: the top level])
m4trace:configure.ac:70: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:70: the top level])
m4trace:configure.ac:72: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:72: the top level])
m4trace:configure.ac:73: -1- AM_MAINTAINER_MODE
m4trace:configure.ac:73: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
m4trace:configure.ac:73: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:73: -1- AC_SUBST_TRACE([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:73: -1- m4_pattern_allow([^MAINTAINER_MODE_TRUE$])
m4trace:configure.ac:73: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:73: -1- AC_SUBST_TRACE([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:73: -1- m4_pattern_allow([^MAINTAINER_MODE_FALSE$])
m4trace:configure.ac:73: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:73: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:73: -1- AC_SUBST([MAINT])
m4trace:configure.ac:73: -1- AC_SUBST_TRACE([MAINT])
m4trace:configure.ac:73: -1- m4_pattern_allow([^MAINT$])
m4trace:configure.ac:79: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define to 1 if you have the `z\' library (-lz). */
#undef HAVE_LIBZ])
m4trace:configure.ac:79: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
m4trace:configure.ac:79: -1- m4_pattern_allow([^HAVE_LIBZ$])
m4trace:configure.ac:90: -1- AC_SUBST([CPPUNIT_CONFIG])
m4trace:configure.ac:90: -1- AC_SUBST_TRACE([CPPUNIT_CONFIG])
m4trace:configure.ac:90: -1- m4_pattern_allow([^CPPUNIT_CONFIG$])
m4trace:configure.ac:90: -1- AC_SUBST([CPPUNIT_CFLAGS])
m4trace:configure.ac:90: -1- AC_SUBST_TRACE([CPPUNIT_CFLAGS])
m4trace:configure.ac:90: -1- m4_pattern_allow([^CPPUNIT_CFLAGS$])
m4trace:configure.ac:90: -1- AC_SUBST([CPPUNIT_LIBS])
m4trace:configure.ac:90: -1- AC_SUBST_TRACE([CPPUNIT_LIBS])
m4trace:configure.ac:90: -1- m4_pattern_allow([^CPPUNIT_LIBS$])
m4trace:configure.ac:94: -1- AM_CONDITIONAL([HAVE_CPPUNIT], [test "$CPPUNIT_LIBS"])
m4trace:configure.ac:94: -1- AC_SUBST([HAVE_CPPUNIT_TRUE])
m4trace:configure.ac:94: -1- AC_SUBST_TRACE([HAVE_CPPUNIT_TRUE])
m4trace:configure.ac:94: -1- m4_pattern_allow([^HAVE_CPPUNIT_TRUE$])
m4trace:configure.ac:94: -1- AC_SUBST([HAVE_CPPUNIT_FALSE])
m4trace:configure.ac:94: -1- AC_SUBST_TRACE([HAVE_CPPUNIT_FALSE])
m4trace:configure.ac:94: -1- m4_pattern_allow([^HAVE_CPPUNIT_FALSE$])
m4trace:configure.ac:94: -1- _AM_SUBST_NOTMAKE([HAVE_CPPUNIT_TRUE])
m4trace:configure.ac:94: -1- _AM_SUBST_NOTMAKE([HAVE_CPPUNIT_FALSE])
m4trace:configure.ac:101: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:101: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:101: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:124: -1- AC_SUBST([PKGDATA])
m4trace:configure.ac:124: -1- AC_SUBST_TRACE([PKGDATA])
m4trace:configure.ac:124: -1- m4_pattern_allow([^PKGDATA$])
m4trace:configure.ac:125: -1- AC_SUBST([GENCCODE])
m4trace:configure.ac:125: -1- AC_SUBST_TRACE([GENCCODE])
m4trace:configure.ac:125: -1- m4_pattern_allow([^GENCCODE$])
m4trace:configure.ac:126: -1- AC_SUBST([GENCMN])
m4trace:configure.ac:126: -1- AC_SUBST_TRACE([GENCMN])
m4trace:configure.ac:126: -1- m4_pattern_allow([^GENCMN$])
m4trace:configure.ac:127: -1- AC_SUBST([GENRB])
m4trace:configure.ac:127: -1- AC_SUBST_TRACE([GENRB])
m4trace:configure.ac:127: -1- m4_pattern_allow([^GENRB$])
m4trace:configure.ac:129: -1- AC_SUBST([ICU_CONFIG])
m4trace:configure.ac:129: -1- AC_SUBST_TRACE([ICU_CONFIG])
m4trace:configure.ac:129: -1- m4_pattern_allow([^ICU_CONFIG$])
m4trace:configure.ac:194: -1- AC_SUBST([CURL_CONFIG])
m4trace:configure.ac:194: -1- AC_SUBST_TRACE([CURL_CONFIG])
m4trace:configure.ac:194: -1- m4_pattern_allow([^CURL_CONFIG$])
m4trace:configure.ac:223: -1- AH_OUTPUT([HAVE_VSNPRINTF], [/* Define to 1 if you have the `vsnprintf\' function. */
#undef HAVE_VSNPRINTF])
m4trace:configure.ac:239: -1- AC_SUBST([with_zlib])
m4trace:configure.ac:239: -1- AC_SUBST_TRACE([with_zlib])
m4trace:configure.ac:239: -1- m4_pattern_allow([^with_zlib$])
m4trace:configure.ac:240: -1- AC_SUBST([with_icu])
m4trace:configure.ac:240: -1- AC_SUBST_TRACE([with_icu])
m4trace:configure.ac:240: -1- m4_pattern_allow([^with_icu$])
m4trace:configure.ac:241: -1- AC_SUBST([with_conf])
m4trace:configure.ac:241: -1- AC_SUBST_TRACE([with_conf])
m4trace:configure.ac:241: -1- m4_pattern_allow([^with_conf$])
m4trace:configure.ac:242: -1- AC_SUBST([dir_confdef])
m4trace:configure.ac:242: -1- AC_SUBST_TRACE([dir_confdef])
m4trace:configure.ac:242: -1- m4_pattern_allow([^dir_confdef$])
m4trace:configure.ac:243: -1- AC_SUBST([CC])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:243: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:244: -1- AC_SUBST([CURL_AM_CFLAGS])
m4trace:configure.ac:244: -1- AC_SUBST_TRACE([CURL_AM_CFLAGS])
m4trace:configure.ac:244: -1- m4_pattern_allow([^CURL_AM_CFLAGS$])
m4trace:configure.ac:245: -1- AC_SUBST([CURL_LIBS])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([CURL_LIBS])
m4trace:configure.ac:245: -1- m4_pattern_allow([^CURL_LIBS$])
m4trace:configure.ac:247: -1- AC_SUBST([ICU_LIBS])
m4trace:configure.ac:247: -1- AC_SUBST_TRACE([ICU_LIBS])
m4trace:configure.ac:247: -1- m4_pattern_allow([^ICU_LIBS$])
m4trace:configure.ac:248: -1- AC_SUBST([ICU_IOLIBS])
m4trace:configure.ac:248: -1- AC_SUBST_TRACE([ICU_IOLIBS])
m4trace:configure.ac:248: -1- m4_pattern_allow([^ICU_IOLIBS$])
m4trace:configure.ac:249: -1- AC_SUBST([ICU_VER])
m4trace:configure.ac:249: -1- AC_SUBST_TRACE([ICU_VER])
m4trace:configure.ac:249: -1- m4_pattern_allow([^ICU_VER$])
m4trace:configure.ac:250: -1- AC_SUBST([XML_LIBS])
m4trace:configure.ac:250: -1- AC_SUBST_TRACE([XML_LIBS])
m4trace:configure.ac:250: -1- m4_pattern_allow([^XML_LIBS$])
m4trace:configure.ac:251: -1- AC_SUBST([enable_debug])
m4trace:configure.ac:251: -1- AC_SUBST_TRACE([enable_debug])
m4trace:configure.ac:251: -1- m4_pattern_allow([^enable_debug$])
m4trace:configure.ac:252: -1- AC_SUBST([enable_profile])
m4trace:configure.ac:252: -1- AC_SUBST_TRACE([enable_profile])
m4trace:configure.ac:252: -1- m4_pattern_allow([^enable_profile$])
m4trace:configure.ac:253: -1- AC_SUBST([AM_CXXFLAGS])
m4trace:configure.ac:253: -1- AC_SUBST_TRACE([AM_CXXFLAGS])
m4trace:configure.ac:253: -1- m4_pattern_allow([^AM_CXXFLAGS$])
m4trace:configure.ac:255: -1- AC_SUBST([target_cpu])
m4trace:configure.ac:255: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.ac:255: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.ac:256: -1- AC_SUBST([target_vendor])
m4trace:configure.ac:256: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.ac:256: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.ac:257: -1- AC_SUBST([target_os])
m4trace:configure.ac:257: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.ac:257: -1- m4_pattern_allow([^target_os$])
m4trace:configure.ac:259: -1- AC_SUBST([target_system])
m4trace:configure.ac:259: -1- AC_SUBST_TRACE([target_system])
m4trace:configure.ac:259: -1- m4_pattern_allow([^target_system$])
m4trace:configure.ac:260: -1- AC_SUBST([target_mingw32])
m4trace:configure.ac:260: -1- AC_SUBST_TRACE([target_mingw32])
m4trace:configure.ac:260: -1- m4_pattern_allow([^target_mingw32$])
m4trace:configure.ac:267: -1- AM_CONDITIONAL([HAVE_VSNPRINTF], [test x$have_vsnprintf = xyes])
m4trace:configure.ac:267: -1- AC_SUBST([HAVE_VSNPRINTF_TRUE])
m4trace:configure.ac:267: -1- AC_SUBST_TRACE([HAVE_VSNPRINTF_TRUE])
m4trace:configure.ac:267: -1- m4_pattern_allow([^HAVE_VSNPRINTF_TRUE$])
m4trace:configure.ac:267: -1- AC_SUBST([HAVE_VSNPRINTF_FALSE])
m4trace:configure.ac:267: -1- AC_SUBST_TRACE([HAVE_VSNPRINTF_FALSE])
m4trace:configure.ac:267: -1- m4_pattern_allow([^HAVE_VSNPRINTF_FALSE$])
m4trace:configure.ac:267: -1- _AM_SUBST_NOTMAKE([HAVE_VSNPRINTF_TRUE])
m4trace:configure.ac:267: -1- _AM_SUBST_NOTMAKE([HAVE_VSNPRINTF_FALSE])
m4trace:configure.ac:268: -1- AM_CONDITIONAL([MINGW], [test x$target_mingw32 = xyes])
m4trace:configure.ac:268: -1- AC_SUBST([MINGW_TRUE])
m4trace:configure.ac:268: -1- AC_SUBST_TRACE([MINGW_TRUE])
m4trace:configure.ac:268: -1- m4_pattern_allow([^MINGW_TRUE$])
m4trace:configure.ac:268: -1- AC_SUBST([MINGW_FALSE])
m4trace:configure.ac:268: -1- AC_SUBST_TRACE([MINGW_FALSE])
m4trace:configure.ac:268: -1- m4_pattern_allow([^MINGW_FALSE$])
m4trace:configure.ac:268: -1- _AM_SUBST_NOTMAKE([MINGW_TRUE])
m4trace:configure.ac:268: -1- _AM_SUBST_NOTMAKE([MINGW_FALSE])
m4trace:configure.ac:269: -1- AM_CONDITIONAL([ICU], [test x$with_icu = xyes])
m4trace:configure.ac:269: -1- AC_SUBST([ICU_TRUE])
m4trace:configure.ac:269: -1- AC_SUBST_TRACE([ICU_TRUE])
m4trace:configure.ac:269: -1- m4_pattern_allow([^ICU_TRUE$])
m4trace:configure.ac:269: -1- AC_SUBST([ICU_FALSE])
m4trace:configure.ac:269: -1- AC_SUBST_TRACE([ICU_FALSE])
m4trace:configure.ac:269: -1- m4_pattern_allow([^ICU_FALSE$])
m4trace:configure.ac:269: -1- _AM_SUBST_NOTMAKE([ICU_TRUE])
m4trace:configure.ac:269: -1- _AM_SUBST_NOTMAKE([ICU_FALSE])
m4trace:configure.ac:270: -1- AM_CONDITIONAL([USELUCENE], [test x$use_clucene = xyes])
m4trace:configure.ac:270: -1- AC_SUBST([USELUCENE_TRUE])
m4trace:configure.ac:270: -1- AC_SUBST_TRACE([USELUCENE_TRUE])
m4trace:configure.ac:270: -1- m4_pattern_allow([^USELUCENE_TRUE$])
m4trace:configure.ac:270: -1- AC_SUBST([USELUCENE_FALSE])
m4trace:configure.ac:270: -1- AC_SUBST_TRACE([USELUCENE_FALSE])
m4trace:configure.ac:270: -1- m4_pattern_allow([^USELUCENE_FALSE$])
m4trace:configure.ac:270: -1- _AM_SUBST_NOTMAKE([USELUCENE_TRUE])
m4trace:configure.ac:270: -1- _AM_SUBST_NOTMAKE([USELUCENE_FALSE])
m4trace:configure.ac:271: -1- AM_CONDITIONAL([ICUSWORD], [test x$with_icu = xsword])
m4trace:configure.ac:271: -1- AC_SUBST([ICUSWORD_TRUE])
m4trace:configure.ac:271: -1- AC_SUBST_TRACE([ICUSWORD_TRUE])
m4trace:configure.ac:271: -1- m4_pattern_allow([^ICUSWORD_TRUE$])
m4trace:configure.ac:271: -1- AC_SUBST([ICUSWORD_FALSE])
m4trace:configure.ac:271: -1- AC_SUBST_TRACE([ICUSWORD_FALSE])
m4trace:configure.ac:271: -1- m4_pattern_allow([^ICUSWORD_FALSE$])
m4trace:configure.ac:271: -1- _AM_SUBST_NOTMAKE([ICUSWORD_TRUE])
m4trace:configure.ac:271: -1- _AM_SUBST_NOTMAKE([ICUSWORD_FALSE])
m4trace:configure.ac:272: -1- AM_CONDITIONAL([ZLIB], [test x$with_zlib = xyes])
m4trace:configure.ac:272: -1- AC_SUBST([ZLIB_TRUE])
m4trace:configure.ac:272: -1- AC_SUBST_TRACE([ZLIB_TRUE])
m4trace:configure.ac:272: -1- m4_pattern_allow([^ZLIB_TRUE$])
m4trace:configure.ac:272: -1- AC_SUBST([ZLIB_FALSE])
m4trace:configure.ac:272: -1- AC_SUBST_TRACE([ZLIB_FALSE])
m4trace:configure.ac:272: -1- m4_pattern_allow([^ZLIB_FALSE$])
m4trace:configure.ac:272: -1- _AM_SUBST_NOTMAKE([ZLIB_TRUE])
m4trace:configure.ac:272: -1- _AM_SUBST_NOTMAKE([ZLIB_FALSE])
m4trace:configure.ac:273: -1- AM_CONDITIONAL([SHAREDLIB], [test x$enable_shared = xyes])
m4trace:configure.ac:273: -1- AC_SUBST([SHAREDLIB_TRUE])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([SHAREDLIB_TRUE])
m4trace:configure.ac:273: -1- m4_pattern_allow([^SHAREDLIB_TRUE$])
m4trace:configure.ac:273: -1- AC_SUBST([SHAREDLIB_FALSE])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([SHAREDLIB_FALSE])
m4trace:configure.ac:273: -1- m4_pattern_allow([^SHAREDLIB_FALSE$])
m4trace:configure.ac:273: -1- _AM_SUBST_NOTMAKE([SHAREDLIB_TRUE])
m4trace:configure.ac:273: -1- _AM_SUBST_NOTMAKE([SHAREDLIB_FALSE])
m4trace:configure.ac:274: -1- AM_CONDITIONAL([INSTCONF], [test x$with_conf = xyes])
m4trace:configure.ac:274: -1- AC_SUBST([INSTCONF_TRUE])
m4trace:configure.ac:274: -1- AC_SUBST_TRACE([INSTCONF_TRUE])
m4trace:configure.ac:274: -1- m4_pattern_allow([^INSTCONF_TRUE$])
m4trace:configure.ac:274: -1- AC_SUBST([INSTCONF_FALSE])
m4trace:configure.ac:274: -1- AC_SUBST_TRACE([INSTCONF_FALSE])
m4trace:configure.ac:274: -1- m4_pattern_allow([^INSTCONF_FALSE$])
m4trace:configure.ac:274: -1- _AM_SUBST_NOTMAKE([INSTCONF_TRUE])
m4trace:configure.ac:274: -1- _AM_SUBST_NOTMAKE([INSTCONF_FALSE])
m4trace:configure.ac:275: -1- AM_CONDITIONAL([INSTALLMGR], [test x$with_curl = xyes])
m4trace:configure.ac:275: -1- AC_SUBST([INSTALLMGR_TRUE])
m4trace:configure.ac:275: -1- AC_SUBST_TRACE([INSTALLMGR_TRUE])
m4trace:configure.ac:275: -1- m4_pattern_allow([^INSTALLMGR_TRUE$])
m4trace:configure.ac:275: -1- AC_SUBST([INSTALLMGR_FALSE])
m4trace:configure.ac:275: -1- AC_SUBST_TRACE([INSTALLMGR_FALSE])
m4trace:configure.ac:275: -1- m4_pattern_allow([^INSTALLMGR_FALSE$])
m4trace:configure.ac:275: -1- _AM_SUBST_NOTMAKE([INSTALLMGR_TRUE])
m4trace:configure.ac:275: -1- _AM_SUBST_NOTMAKE([INSTALLMGR_FALSE])
m4trace:configure.ac:278: -1- AM_CONDITIONAL([WITHCURL], [test x$with_curl = xyes])
m4trace:configure.ac:278: -1- AC_SUBST([WITHCURL_TRUE])
m4trace:configure.ac:278: -1- AC_SUBST_TRACE([WITHCURL_TRUE])
m4trace:configure.ac:278: -1- m4_pattern_allow([^WITHCURL_TRUE$])
m4trace:configure.ac:278: -1- AC_SUBST([WITHCURL_FALSE])
m4trace:configure.ac:278: -1- AC_SUBST_TRACE([WITHCURL_FALSE])
m4trace:configure.ac:278: -1- m4_pattern_allow([^WITHCURL_FALSE$])
m4trace:configure.ac:278: -1- _AM_SUBST_NOTMAKE([WITHCURL_TRUE])
m4trace:configure.ac:278: -1- _AM_SUBST_NOTMAKE([WITHCURL_FALSE])
m4trace:configure.ac:279: -1- AM_CONDITIONAL([INTERNALFTPLIB], [test x$with_curl != xyes])
m4trace:configure.ac:279: -1- AC_SUBST([INTERNALFTPLIB_TRUE])
m4trace:configure.ac:279: -1- AC_SUBST_TRACE([INTERNALFTPLIB_TRUE])
m4trace:configure.ac:279: -1- m4_pattern_allow([^INTERNALFTPLIB_TRUE$])
m4trace:configure.ac:279: -1- AC_SUBST([INTERNALFTPLIB_FALSE])
m4trace:configure.ac:279: -1- AC_SUBST_TRACE([INTERNALFTPLIB_FALSE])
m4trace:configure.ac:279: -1- m4_pattern_allow([^INTERNALFTPLIB_FALSE$])
m4trace:configure.ac:279: -1- _AM_SUBST_NOTMAKE([INTERNALFTPLIB_TRUE])
m4trace:configure.ac:279: -1- _AM_SUBST_NOTMAKE([INTERNALFTPLIB_FALSE])
m4trace:configure.ac:281: -1- AM_CONDITIONAL([CONFDEF], [test x$dir_confdef = xyes])
m4trace:configure.ac:281: -1- AC_SUBST([CONFDEF_TRUE])
m4trace:configure.ac:281: -1- AC_SUBST_TRACE([CONFDEF_TRUE])
m4trace:configure.ac:281: -1- m4_pattern_allow([^CONFDEF_TRUE$])
m4trace:configure.ac:281: -1- AC_SUBST([CONFDEF_FALSE])
m4trace:configure.ac:281: -1- AC_SUBST_TRACE([CONFDEF_FALSE])
m4trace:configure.ac:281: -1- m4_pattern_allow([^CONFDEF_FALSE$])
m4trace:configure.ac:281: -1- _AM_SUBST_NOTMAKE([CONFDEF_TRUE])
m4trace:configure.ac:281: -1- _AM_SUBST_NOTMAKE([CONFDEF_FALSE])
m4trace:configure.ac:282: -1- AM_CONDITIONAL([USE_PKGCONF], [test x$use_pkgconfig = xyes])
m4trace:configure.ac:282: -1- AC_SUBST([USE_PKGCONF_TRUE])
m4trace:configure.ac:282: -1- AC_SUBST_TRACE([USE_PKGCONF_TRUE])
m4trace:configure.ac:282: -1- m4_pattern_allow([^USE_PKGCONF_TRUE$])
m4trace:configure.ac:282: -1- AC_SUBST([USE_PKGCONF_FALSE])
m4trace:configure.ac:282: -1- AC_SUBST_TRACE([USE_PKGCONF_FALSE])
m4trace:configure.ac:282: -1- m4_pattern_allow([^USE_PKGCONF_FALSE$])
m4trace:configure.ac:282: -1- _AM_SUBST_NOTMAKE([USE_PKGCONF_TRUE])
m4trace:configure.ac:282: -1- _AM_SUBST_NOTMAKE([USE_PKGCONF_FALSE])
m4trace:configure.ac:285: -1- AM_CONDITIONAL([BUILDTESTS], [test x$enable_tests = xyes])
m4trace:configure.ac:285: -1- AC_SUBST([BUILDTESTS_TRUE])
m4trace:configure.ac:285: -1- AC_SUBST_TRACE([BUILDTESTS_TRUE])
m4trace:configure.ac:285: -1- m4_pattern_allow([^BUILDTESTS_TRUE$])
m4trace:configure.ac:285: -1- AC_SUBST([BUILDTESTS_FALSE])
m4trace:configure.ac:285: -1- AC_SUBST_TRACE([BUILDTESTS_FALSE])
m4trace:configure.ac:285: -1- m4_pattern_allow([^BUILDTESTS_FALSE$])
m4trace:configure.ac:285: -1- _AM_SUBST_NOTMAKE([BUILDTESTS_TRUE])
m4trace:configure.ac:285: -1- _AM_SUBST_NOTMAKE([BUILDTESTS_FALSE])
m4trace:configure.ac:286: -1- AM_CONDITIONAL([BUILDUTILS], [test x$enable_utilities = xyes])
m4trace:configure.ac:286: -1- AC_SUBST([BUILDUTILS_TRUE])
m4trace:configure.ac:286: -1- AC_SUBST_TRACE([BUILDUTILS_TRUE])
m4trace:configure.ac:286: -1- m4_pattern_allow([^BUILDUTILS_TRUE$])
m4trace:configure.ac:286: -1- AC_SUBST([BUILDUTILS_FALSE])
m4trace:configure.ac:286: -1- AC_SUBST_TRACE([BUILDUTILS_FALSE])
m4trace:configure.ac:286: -1- m4_pattern_allow([^BUILDUTILS_FALSE$])
m4trace:configure.ac:286: -1- _AM_SUBST_NOTMAKE([BUILDUTILS_TRUE])
m4trace:configure.ac:286: -1- _AM_SUBST_NOTMAKE([BUILDUTILS_FALSE])
m4trace:configure.ac:287: -1- AM_CONDITIONAL([BUILDEXAMPLES], [test x$enable_examples = xyes])
m4trace:configure.ac:287: -1- AC_SUBST([BUILDEXAMPLES_TRUE])
m4trace:configure.ac:287: -1- AC_SUBST_TRACE([BUILDEXAMPLES_TRUE])
m4trace:configure.ac:287: -1- m4_pattern_allow([^BUILDEXAMPLES_TRUE$])
m4trace:configure.ac:287: -1- AC_SUBST([BUILDEXAMPLES_FALSE])
m4trace:configure.ac:287: -1- AC_SUBST_TRACE([BUILDEXAMPLES_FALSE])
m4trace:configure.ac:287: -1- m4_pattern_allow([^BUILDEXAMPLES_FALSE$])
m4trace:configure.ac:287: -1- _AM_SUBST_NOTMAKE([BUILDEXAMPLES_TRUE])
m4trace:configure.ac:287: -1- _AM_SUBST_NOTMAKE([BUILDEXAMPLES_FALSE])
m4trace:configure.ac:292: -1- AC_CONFIG_FILES([Makefile lib/Makefile tests/Makefile tests/cppunit/Makefile utilities/Makefile examples/Makefile examples/cmdline/Makefile utilities/diatheke/Makefile icu/Makefile sword.pc sword.spec])
m4trace:configure.ac:293: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:293: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:293: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:293: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:293: -1- AC_SUBST_TRACE([MKDIR_P])
